ShellShock(Bashの脆弱性)CVE-2014-6271

超弩級の脆弱性が発見されました。 GNU bash の脆弱性に関する注意喚起 Bashの脆弱性なのでほぼ全てのLinux […]

iPhone4SのiOSアップデート(8.0→8.0.1)

au iPhone4S 32GBのiOSを8.0 → 8.0.1にアップグレード IIJmioのSIMにGEVEYのiO […]

iPhone4SのiOSアップデート(7.1.2→8.0)

au iPhone4S 32GBのiOSを7.1.2 → 8.0にアップグレード 今回も前回と同じくIIJmioのSIM […]